uuid: a5c7226f-a0f6-4f38-bbc6-16732d76fe19
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.localgov_text.localgov_text
    - paragraphs.paragraphs_type.localgov_text
  module:
    - text
_core:
  default_config_hash: UwtP5VEqCYB-yYzFs_qHOvvWBAs-3uh6UjeACXv2F6E
id: paragraph.localgov_text.default
targetEntityType: paragraph
bundle: localgov_text
mode: default
content:
  localgov_text:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
hidden: {  }
